{
    "baseMessage":{
        "applicants":"申请单位",
        "searchUnit":"检索单位",
        "searchTime":"检索日期",
        "caseName":"专利名称",
        "inventor":"发明人",
        "compareRecord":"技术特征对比",
        "preliminaryConclusions":"初步结论",
        "applicationAdvice":"申请建议",
        "compareFile":"引用文件"
    },
    "technicalCase":{
        "inventionPoint":"发明点介绍"
    },
    "compareLiterature":[ 
    ],
    "compareRecord":[
    ],
    "searchRecord":[
    ]
}
